Bug 836793 - [abrt] virt-manager-0.9.1-4.fc17: libvirt.py:25:<module>:ImportError: /lib64/libvirt.so.0: version `LIBVIRT_PRIVATE_0.9.11.4' not found (required by /usr/lib64/python2.7/site-packages/libvirtmod.so)
[abrt] virt-manager-0.9.1-4.fc17: libvirt.py:25:<module>:ImportError: /lib64/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
abrt_hash:4b1be674069e480305f5871de3f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 09:06 EDT by Moez Roy
Modified: 2012-07-07 10:07 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-07 10:07:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Moez Roy 2012-07-01 09:06:48 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/share/virt-manager/virt-manager.py
executable:     /usr/share/virt-manager/virt-manager.py
kernel:         3.4.3-1.fc17.x86_64
time:           Wed 27 Jun 2012 11:09:24 PM PDT
uid:            1001
username:       pbx3

backtrace:      Text file, 7070 bytes

smolt_data:
:
:
:General
:=================================
:UUID: d32d3d6a-0fa7-4e29-9f48-5aa694aa4808
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6185.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2100 CPU @ 3.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3092
:System Memory: 7958
:System Swap: 9887
:Vendor: MSI
:System: MS-7678 1.0
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33128:5218:30328) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4358:13315:5218:26509) pci, firewire_ohci, FIREWIRE, VT6315 Series Firewire Controller
:(32902:7202:5218:30328) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7170:5218:30328) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:5218:30328) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:5218:30328) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:5218:30328) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:5218:30328) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:5218:30328) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3592:5218:9776) pci, snd_hda_intel, MULTIMEDIA, HDMI Audio stub
:(4147:404:5218:30328) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4318:4160:5218:9776) pci, nvidia, VIDEO, N/A
:(32902:7213:5218:30328) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5218:30328) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:32902:256) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5218:30328) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:5218:30328) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:32902:257) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_xp-lv_root / ext4 4096 4096 13091009 11233779 11102729 3276800 3096402 3096402
:/dev/sda1 /boot ext4 1024 1024 508644 363305 337705 128016 127609 127609
:/dev/mapper/vg_xp-lv_home /home ext4 4096 4096 106201176 25894147 20577949 26583040 26573299 26573299
:
Comment 1 Cole Robinson 2012-07-07 10:07:37 EDT
How did you get into this situation? Sounds like the result of mixing local libvirt and rpm installs, or something. If you can hit this issue just through normal RPM installs, please reopen with a description of how to reproduce.

Note You need to log in before you can comment on or make changes to this bug.